body {
	font-family: 'Bree Serif';font-size: 22px;
}

#gambarhp {
	animation: fadein 4s;
    -moz-animation: fadein 4s;
    -webkit-animation: fadein 4s;
    -o-animation: fadein 4s;
}

.img-fade {
	animation: fadein 6s;
    -moz-animation: fadein 6s;
    -webkit-animation: fadein 6s;
    -o-animation: fadein 6s;
}

.card {
	animation: fadein 2s;
    -moz-animation: fadein 2s;
    -webkit-animation: fadein 2s;
    -o-animation: fadein 2s;
}

.hover:hover{
	transform: scale(1.1,1.1);
}

.hover2:hover{
	transform: scale(1.2,1.2);
}

.hover3:hover{
	transform: scale(1.3,1.3);
}

.margin-body {
	margin: 0 3em;
}

.margin-3top {
	margin-top: 3em ;
}

.margin-2top {
	margin-top: 2em ;
}

.margin-3bottom {
	margin-bottom: 3em ;
}

.margin-1top {
	margin-top: 1em ;
}

.margin-1bottom {
	margin-bottom: 1em ;
}

.margin-7left {
	margin-;left: 7em ;
}

.margin-7top {
	margin-top: 7em ;
}

.center {
	padding: 1em 0;
}

.card {
	border-radius: 25px;
}

.sct1 {
	background-image: url('/static/sct1.jpeg');
	background-size: cover;

}

.sct2 {
	background-image: url('/static/sct2.jpeg');
	background-size: cover;

}

.sct3 {
	background-image: url('/static/sct3.jpeg');
	background-size: cover;

}

.sct4 {
	background-image: url('/static/sct4.jpeg');
	background-size: cover;

}

.sct5 {
	background-image: url('/static/sct5.jpeg');
	background-size: cover;

}

.sct6 {
	background-image: url('/static/sct6.jpeg');
	background-size: cover;


}

.educational-img{
	width: 70%; 
	margin-top: 3em;
}

img {
	width: 100%;
}

.home-img {
	width: 100%;
}

.btn {
	border-radius: 10px;
}

.black {
	background-color: #00000085;
}

.font-white {
	color: white;
}

.font-grey {
	color: grey;
}

.font-black {
	color: black;
}

.font-sct1 {
	font-size: 100px;
}

.padding-sct1 {
	padding: 1em 2em;
}

.padding-sct2 {
	padding: 1em 1em;
}

.font-normal {
		font-weight: normal;

}

.font-thick {
		font-weight: bold;
}

.font-thicker {
		font-weight: 900px;
}

.foto-sct2 {
	width: 80%;
	padding: 1em 1em;
}

.font-sct2 {
	font-size: 70px;
}

.font-sct3 {
	font-size: 70px;
}

.font-sct4 {
	font-size: 70px;
}


.font-sct5 {
	font-size: 70px;
}

.font-sct6 {
	font-size: 70px;
}
.font-contact1 {
	font-size: 60px;
	margin-top: -2em;
	margin-left: 1em;
}

.font-contact2 {
	font-size: 60px;
	margin-top: -2em;
	margin-left: 0.5em;
}

.font-contact3 {
	font-size: 60px;
	margin-top: -2em;
	margin-bottom: -2em;
}


.contact-page {
	padding-top: 2em;
}

.discord-font{
	font-size: 30px;
	font-weight: bold;
	float: right;
}

.discord-img{
	width:  20%;
}

.hobby-font2{
	font-size: 20px;
	font-weight: normal;
}

.hobby-font1{
	font-size: 50px;
	font-weight: bold;
}

.socialmedia-font {
	font-size: 50px
}

.education-font1 {
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 1em;
}

.education-font2 {
	font-size: 40px;
	font-weight: normal;
}

.education-font3 {
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 1em;

}

.programmer-font1 {
	letter-spacing: 10px; 
	margin-top: 1em;
}

.programmer-font2 {
	letter-spacing: 10px; 
	margin-left: 1em ; 
	margin-top: -0.8em;
}

.programmer-font3 {
	letter-spacing: 10px;
	margin-left: 2em; 
	margin-top: -0.8em; 
	padding-bottom: 1em;
}

.wrap{
	background-color: #00000085;
	color: white;
	border-radius: 15px;
	margin-top: 7em;
	padding: 10px;

}

.overflow-hidden {
	overflow: hidden;
}
/*class keyframe*/

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

@media (max-width:960px) {

	.overflow-hidden {
		overflow: auto !important;
	}
	
}